com.nxp.nfc_demo

## Class R.styleable

- java.lang.Object
- - com.nxp.nfc_demo.R.styleable

- Enclosing class:
    R

      public static final class R.styleable
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int[]` | `SherlockActionBar` Attributes used to style the Action Bar.
    `static int` | `SherlockActionBar_background`
    `static int` | `SherlockActionBar_backgroundSplit`
    `static int` | `SherlockActionBar_backgroundStacked`
    `static int` | `SherlockActionBar_customNavigationLayout`
    `static int` | `SherlockActionBar_displayOptions`
    `static int` | `SherlockActionBar_divider`
    `static int` | `SherlockActionBar_height`
    `static int` | `SherlockActionBar_homeLayout`
    `static int` | `SherlockActionBar_icon`
    `static int` | `SherlockActionBar_indeterminateProgressStyle`
    `static int` | `SherlockActionBar_itemPadding`
    `static int` | `SherlockActionBar_logo`
    `static int` | `SherlockActionBar_navigationMode`
    `static int` | `SherlockActionBar_progressBarPadding`
    `static int` | `SherlockActionBar_progressBarStyle`
    `static int` | `SherlockActionBar_subtitle`
    `static int` | `SherlockActionBar_subtitleTextStyle`
    `static int` | `SherlockActionBar_title`
    `static int` | `SherlockActionBar_titleTextStyle`
    `static int[]` | `SherlockActionMenuItemView` Attributes that can be used with a SherlockActionMenuItemView.
    `static int` | `SherlockActionMenuItemView_android_minWidth` This symbol is the offset where the `com.nxp.nfc_demo.R.attr#android_minWidth` attribute's value can be found in the `SherlockActionMenuItemView` array.
    `static int[]` | `SherlockActionMode` Attributes that can be used with a SherlockActionMode.
    `static int` | `SherlockActionMode_background`
    `static int` | `SherlockActionMode_backgroundSplit`
    `static int` | `SherlockActionMode_height`
    `static int` | `SherlockActionMode_subtitleTextStyle`
    `static int` | `SherlockActionMode_titleTextStyle`
    `static int[]` | `SherlockActivityChooserView` Attributes that can be used with a SherlockActivityChooserView.
    `static int` | `SherlockActivityChooserView_android_background` This symbol is the offset where the `com.nxp.nfc_demo.R.attr#android_background` attribute's value can be found in the `SherlockActivityChooserView` array.
    `static int` | `SherlockActivityChooserView_expandActivityOverflowButtonDrawable`
    `static int` | `SherlockActivityChooserView_initialActivityCount`
    `static int[]` | `SherlockMenuGroup` Base attributes that are available to all groups.
    `static int` | `SherlockMenuGroup_android_checkableBehavior`
    `static int` | `SherlockMenuGroup_android_enabled`
    `static int` | `SherlockMenuGroup_android_id`
    `static int` | `SherlockMenuGroup_android_menuCategory`
    `static int` | `SherlockMenuGroup_android_orderInCategory`
    `static int` | `SherlockMenuGroup_android_visible`
    `static int[]` | `SherlockMenuItem` Base attributes that are available to all Item objects.
    `static int` | `SherlockMenuItem_android_actionLayout`
    `static int` | `SherlockMenuItem_android_actionProviderClass`
    `static int` | `SherlockMenuItem_android_actionViewClass`
    `static int` | `SherlockMenuItem_android_alphabeticShortcut`
    `static int` | `SherlockMenuItem_android_checkable`
    `static int` | `SherlockMenuItem_android_checked`
    `static int` | `SherlockMenuItem_android_enabled`
    `static int` | `SherlockMenuItem_android_icon`
    `static int` | `SherlockMenuItem_android_id`
    `static int` | `SherlockMenuItem_android_menuCategory`
    `static int` | `SherlockMenuItem_android_numericShortcut`
    `static int` | `SherlockMenuItem_android_onClick`
    `static int` | `SherlockMenuItem_android_orderInCategory`
    `static int` | `SherlockMenuItem_android_showAsAction`
    `static int` | `SherlockMenuItem_android_title`
    `static int` | `SherlockMenuItem_android_titleCondensed`
    `static int` | `SherlockMenuItem_android_visible`
    `static int[]` | `SherlockMenuView` Attributes that can be used with a SherlockMenuView.
    `static int` | `SherlockMenuView_headerBackground`
    `static int` | `SherlockMenuView_horizontalDivider`
    `static int` | `SherlockMenuView_itemBackground`
    `static int` | `SherlockMenuView_itemIconDisabledAlpha`
    `static int` | `SherlockMenuView_itemTextAppearance`
    `static int` | `SherlockMenuView_preserveIconSpacing`
    `static int` | `SherlockMenuView_verticalDivider`
    `static int` | `SherlockMenuView_windowAnimationStyle`
    `static int[]` | `SherlockSearchView` Attributes that can be used with a SherlockSearchView.
    `static int` | `SherlockSearchView_android_imeOptions`
    `static int` | `SherlockSearchView_android_inputType`
    `static int` | `SherlockSearchView_android_maxWidth`
    `static int` | `SherlockSearchView_iconifiedByDefault`
    `static int` | `SherlockSearchView_queryHint`
    `static int[]` | `SherlockSpinner` Attributes that can be used with a SherlockSpinner.
    `static int` | `SherlockSpinner_android_dropDownHorizontalOffset`
    `static int` | `SherlockSpinner_android_dropDownSelector`
    `static int` | `SherlockSpinner_android_dropDownVerticalOffset`
    `static int` | `SherlockSpinner_android_dropDownWidth`
    `static int` | `SherlockSpinner_android_gravity`
    `static int` | `SherlockSpinner_android_popupBackground`
    `static int` | `SherlockSpinner_android_popupPromptView`
    `static int` | `SherlockSpinner_android_prompt`
    `static int[]` | `SherlockTheme` Attributes that can be used with a SherlockTheme.
    `static int` | `SherlockTheme_actionBarDivider`
    `static int` | `SherlockTheme_actionBarItemBackground`
    `static int` | `SherlockTheme_actionBarSize`
    `static int` | `SherlockTheme_actionBarSplitStyle`
    `static int` | `SherlockTheme_actionBarStyle`
    `static int` | `SherlockTheme_actionBarTabBarStyle` This symbol is the offset where the `R.attr.actionBarTabBarStyle` attribute's value can be found in the `SherlockTheme` array.
    `static int` | `SherlockTheme_actionBarTabStyle`
    `static int` | `SherlockTheme_actionBarTabTextStyle` This symbol is the offset where the `R.attr.actionBarTabTextStyle` attribute's value can be found in the `SherlockTheme` array.
    `static int` | `SherlockTheme_actionBarWidgetTheme`
    `static int` | `SherlockTheme_actionButtonStyle` This symbol is the offset where the `R.attr.actionButtonStyle` attribute's value can be found in the `SherlockTheme` array.
    `static int` | `SherlockTheme_actionDropDownStyle` This symbol is the offset where the `R.attr.actionDropDownStyle` attribute's value can be found in the `SherlockTheme` array.
    `static int` | `SherlockTheme_actionMenuTextAppearance`
    `static int` | `SherlockTheme_actionMenuTextColor`
    `static int` | `SherlockTheme_actionModeBackground`
    `static int` | `SherlockTheme_actionModeCloseButtonStyle` This symbol is the offset where the `R.attr.actionModeCloseButtonStyle` attribute's value can be found in the `SherlockTheme` array.
    `static int` | `SherlockTheme_actionModeCloseDrawable`
    `static int` | `SherlockTheme_actionModePopupWindowStyle`
    `static int` | `SherlockTheme_actionModeShareDrawable`
    `static int` | `SherlockTheme_actionModeSplitBackground`
    `static int` | `SherlockTheme_actionModeStyle` This symbol is the offset where the `R.attr.actionModeStyle` attribute's value can be found in the `SherlockTheme` array.
    `static int` | `SherlockTheme_actionOverflowButtonStyle` This symbol is the offset where the `R.attr.actionOverflowButtonStyle` attribute's value can be found in the `SherlockTheme` array.
    `static int` | `SherlockTheme_actionSpinnerItemStyle` This symbol is the offset where the `R.attr.actionSpinnerItemStyle` attribute's value can be found in the `SherlockTheme` array.
    `static int` | `SherlockTheme_activatedBackgroundIndicator`
    `static int` | `SherlockTheme_activityChooserViewStyle`
    `static int` | `SherlockTheme_android_windowIsFloating` This symbol is the offset where the `com.nxp.nfc_demo.R.attr#android_windowIsFloating` attribute's value can be found in the `SherlockTheme` array.
    `static int` | `SherlockTheme_buttonStyleSmall`
    `static int` | `SherlockTheme_dividerVertical`
    `static int` | `SherlockTheme_dropdownListPreferredItemHeight` This symbol is the offset where the `R.attr.dropdownListPreferredItemHeight` attribute's value can be found in the `SherlockTheme` array.
    `static int` | `SherlockTheme_dropDownListViewStyle` This symbol is the offset where the `R.attr.dropDownListViewStyle` attribute's value can be found in the `SherlockTheme` array.
    `static int` | `SherlockTheme_homeAsUpIndicator` This symbol is the offset where the `R.attr.homeAsUpIndicator` attribute's value can be found in the `SherlockTheme` array.
    `static int` | `SherlockTheme_listPopupWindowStyle` This symbol is the offset where the `R.attr.listPopupWindowStyle` attribute's value can be found in the `SherlockTheme` array.
    `static int` | `SherlockTheme_listPreferredItemHeightSmall`
    `static int` | `SherlockTheme_listPreferredItemPaddingLeft`
    `static int` | `SherlockTheme_listPreferredItemPaddingRight`
    `static int` | `SherlockTheme_popupMenuStyle` This symbol is the offset where the `R.attr.popupMenuStyle` attribute's value can be found in the `SherlockTheme` array.
    `static int` | `SherlockTheme_searchAutoCompleteTextView`
    `static int` | `SherlockTheme_searchDropdownBackground`
    `static int` | `SherlockTheme_searchResultListItemHeight`
    `static int` | `SherlockTheme_searchViewCloseIcon`
    `static int` | `SherlockTheme_searchViewEditQuery`
    `static int` | `SherlockTheme_searchViewEditQueryBackground`
    `static int` | `SherlockTheme_searchViewGoIcon`
    `static int` | `SherlockTheme_searchViewSearchIcon`
    `static int` | `SherlockTheme_searchViewTextField`
    `static int` | `SherlockTheme_searchViewTextFieldRight`
    `static int` | `SherlockTheme_searchViewVoiceIcon`
    `static int` | `SherlockTheme_selectableItemBackground`
    `static int` | `SherlockTheme_spinnerDropDownItemStyle` This symbol is the offset where the `R.attr.spinnerDropDownItemStyle` attribute's value can be found in the `SherlockTheme` array.
    `static int` | `SherlockTheme_spinnerItemStyle` This symbol is the offset where the `R.attr.spinnerItemStyle` attribute's value can be found in the `SherlockTheme` array.
    `static int` | `SherlockTheme_textAppearanceLargePopupMenu`
    `static int` | `SherlockTheme_textAppearanceListItemSmall`
    `static int` | `SherlockTheme_textAppearanceSearchResultSubtitle`
    `static int` | `SherlockTheme_textAppearanceSearchResultTitle`
    `static int` | `SherlockTheme_textAppearanceSmall`
    `static int` | `SherlockTheme_textAppearanceSmallPopupMenu`
    `static int` | `SherlockTheme_textColorPrimary` This symbol is the offset where the `R.attr.textColorPrimary` attribute's value can be found in the `SherlockTheme` array.
    `static int` | `SherlockTheme_textColorPrimaryDisableOnly` This symbol is the offset where the `R.attr.textColorPrimaryDisableOnly` attribute's value can be found in the `SherlockTheme` array.
    `static int` | `SherlockTheme_textColorPrimaryInverse` This symbol is the offset where the `R.attr.textColorPrimaryInverse` attribute's value can be found in the `SherlockTheme` array.
    `static int` | `SherlockTheme_textColorSearchUrl`
    `static int` | `SherlockTheme_windowActionBar` This symbol is the offset where the `R.attr.windowActionBar` attribute's value can be found in the `SherlockTheme` array.
    `static int` | `SherlockTheme_windowActionBarOverlay` This symbol is the offset where the `R.attr.windowActionBarOverlay` attribute's value can be found in the `SherlockTheme` array.
    `static int` | `SherlockTheme_windowActionModeOverlay` This symbol is the offset where the `R.attr.windowActionModeOverlay` attribute's value can be found in the `SherlockTheme` array.
    `static int` | `SherlockTheme_windowContentOverlay`
    `static int` | `SherlockTheme_windowMinWidthMajor` This symbol is the offset where the `R.attr.windowMinWidthMajor` attribute's value can be found in the `SherlockTheme` array.
    `static int` | `SherlockTheme_windowMinWidthMinor` This symbol is the offset where the `R.attr.windowMinWidthMinor` attribute's value can be found in the `SherlockTheme` array.
    `static int` | `SherlockTheme_windowNoTitle` This symbol is the offset where the `R.attr.windowNoTitle` attribute's value can be found in the `SherlockTheme` array.
    `static int` | `SherlockTheme_windowSplitActionBar` This symbol is the offset where the `R.attr.windowSplitActionBar` attribute's value can be found in the `SherlockTheme` array.
    `static int[]` | `SherlockView` Attributes that can be used with a SherlockView.
    `static int` | `SherlockView_android_focusable` This symbol is the offset where the `com.nxp.nfc_demo.R.attr#android_focusable` attribute's value can be found in the `SherlockView` array.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `R.styleable()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### SherlockActionBar

          public static final int[] SherlockActionBar

      Attributes used to style the Action Bar.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``com.nxp.nfc_demo:background`` | Specifies a background drawable for the action bar.
      ``com.nxp.nfc_demo:backgroundSplit`` | Specifies a background drawable for the bottom component of a split action bar.
      ``com.nxp.nfc_demo:backgroundStacked`` | Specifies a background drawable for a second stacked row of the action bar.
      ``com.nxp.nfc_demo:customNavigationLayout`` | Specifies a layout for custom navigation.
      ``com.nxp.nfc_demo:displayOptions`` | Options affecting how the action bar is displayed.
      ``com.nxp.nfc_demo:divider`` | Specifies the drawable used for item dividers.
      ``com.nxp.nfc_demo:height`` | Specifies a fixed height.
      ``com.nxp.nfc_demo:homeLayout`` | Specifies a layout to use for the "home" section of the action bar.
      ``com.nxp.nfc_demo:icon`` | Specifies the drawable used for the application icon.
      ``com.nxp.nfc_demo:indeterminateProgressStyle`` | Specifies a style resource to use for an indeterminate progress spinner.
      ``com.nxp.nfc_demo:itemPadding`` | Specifies padding that should be applied to the left and right sides of system-provided items in the bar.
      ``com.nxp.nfc_demo:logo`` | Specifies the drawable used for the application logo.
      ``com.nxp.nfc_demo:navigationMode`` | The type of navigation to use.
      ``com.nxp.nfc_demo:progressBarPadding`` | Specifies the horizontal padding on either end for an embedded progress bar.
      ``com.nxp.nfc_demo:progressBarStyle`` | Specifies a style resource to use for an embedded progress bar.
      ``com.nxp.nfc_demo:subtitle`` | Specifies subtitle text used for navigationMode="normal"
      ``com.nxp.nfc_demo:subtitleTextStyle`` | Specifies a style to use for subtitle text.
      ``com.nxp.nfc_demo:title`` | Specifies title text used for navigationMode="normal"
      ``com.nxp.nfc_demo:titleTextStyle`` | Specifies a style to use for title text.

      See Also:
        `SherlockActionBar_background`, `SherlockActionBar_backgroundSplit`, `SherlockActionBar_backgroundStacked`, `SherlockActionBar_customNavigationLayout`, `SherlockActionBar_displayOptions`, `SherlockActionBar_divider`, `SherlockActionBar_height`, `SherlockActionBar_homeLayout`, `SherlockActionBar_icon`, `SherlockActionBar_indeterminateProgressStyle`, `SherlockActionBar_itemPadding`, `SherlockActionBar_logo`, `SherlockActionBar_navigationMode`, `SherlockActionBar_progressBarPadding`, `SherlockActionBar_progressBarStyle`, `SherlockActionBar_subtitle`, `SherlockActionBar_subtitleTextStyle`, `SherlockActionBar_title`, `SherlockActionBar_titleTextStyle`

    - #### SherlockActionBar_background

          public static final int SherlockActionBar_background

      See Also:
        Constant Field Values

    - #### SherlockActionBar_backgroundSplit

          public static final int SherlockActionBar_backgroundSplit

      See Also:
        Constant Field Values

    - #### SherlockActionBar_backgroundStacked

          public static final int SherlockActionBar_backgroundStacked

      See Also:
        Constant Field Values

    - #### SherlockActionBar_customNavigationLayout

          public static final int SherlockActionBar_customNavigationLayout

      See Also:
        Constant Field Values

    - #### SherlockActionBar_displayOptions

          public static final int SherlockActionBar_displayOptions

      See Also:
        Constant Field Values

    - #### SherlockActionBar_divider

          public static final int SherlockActionBar_divider

      See Also:
        Constant Field Values

    - #### SherlockActionBar_height

          public static final int SherlockActionBar_height

      See Also:
        Constant Field Values

    - #### SherlockActionBar_homeLayout

          public static final int SherlockActionBar_homeLayout

      See Also:
        Constant Field Values

    - #### SherlockActionBar_icon

          public static final int SherlockActionBar_icon

      See Also:
        Constant Field Values

    - #### SherlockActionBar_indeterminateProgressStyle

          public static final int SherlockActionBar_indeterminateProgressStyle

      See Also:
        Constant Field Values

    - #### SherlockActionBar_itemPadding

          public static final int SherlockActionBar_itemPadding

      See Also:
        Constant Field Values

    - #### SherlockActionBar_logo

          public static final int SherlockActionBar_logo

      See Also:
        Constant Field Values

    - #### SherlockActionBar_navigationMode

          public static final int SherlockActionBar_navigationMode

      See Also:
        Constant Field Values

    - #### SherlockActionBar_progressBarPadding

          public static final int SherlockActionBar_progressBarPadding

      See Also:
        Constant Field Values

    - #### SherlockActionBar_progressBarStyle

          public static final int SherlockActionBar_progressBarStyle

      See Also:
        Constant Field Values

    - #### SherlockActionBar_subtitle

          public static final int SherlockActionBar_subtitle

      See Also:
        Constant Field Values

    - #### SherlockActionBar_subtitleTextStyle

          public static final int SherlockActionBar_subtitleTextStyle

      See Also:
        Constant Field Values

    - #### SherlockActionBar_title

          public static final int SherlockActionBar_title

      See Also:
        Constant Field Values

    - #### SherlockActionBar_titleTextStyle

          public static final int SherlockActionBar_titleTextStyle

      See Also:
        Constant Field Values

    - #### SherlockActionMenuItemView

          public static final int[] SherlockActionMenuItemView

      Attributes that can be used with a SherlockActionMenuItemView.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``com.nxp.nfc_demo:android_minWidth`` |

      See Also:
        `SherlockActionMenuItemView_android_minWidth`

    - #### SherlockActionMenuItemView_android_minWidth

          public static final int SherlockActionMenuItemView_android_minWidth

      This symbol is the offset where the `com.nxp.nfc_demo.R.attr#android_minWidth` attribute's value can be found in the `SherlockActionMenuItemView` array.

      See Also:
        Constant Field Values

    - #### SherlockActionMode

          public static final int[] SherlockActionMode

      Attributes that can be used with a SherlockActionMode.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``com.nxp.nfc_demo:background`` | Specifies a background for the action mode bar.
      ``com.nxp.nfc_demo:backgroundSplit`` | Specifies a background for the split action mode bar.
      ``com.nxp.nfc_demo:height`` | Specifies a fixed height for the action mode bar.
      ``com.nxp.nfc_demo:subtitleTextStyle`` | Specifies a style to use for subtitle text.
      ``com.nxp.nfc_demo:titleTextStyle`` | Specifies a style to use for title text.

      See Also:
        `SherlockActionMode_background`, `SherlockActionMode_backgroundSplit`, `SherlockActionMode_height`, `SherlockActionMode_subtitleTextStyle`, `SherlockActionMode_titleTextStyle`

    - #### SherlockActionMode_background

          public static final int SherlockActionMode_background

      See Also:
        Constant Field Values

    - #### SherlockActionMode_backgroundSplit

          public static final int SherlockActionMode_backgroundSplit

      See Also:
        Constant Field Values

    - #### SherlockActionMode_height

          public static final int SherlockActionMode_height

      See Also:
        Constant Field Values

    - #### SherlockActionMode_subtitleTextStyle

          public static final int SherlockActionMode_subtitleTextStyle

      See Also:
        Constant Field Values

    - #### SherlockActionMode_titleTextStyle

          public static final int SherlockActionMode_titleTextStyle

      See Also:
        Constant Field Values

    - #### SherlockActivityChooserView

          public static final int[] SherlockActivityChooserView

      Attributes that can be used with a SherlockActivityChooserView.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``com.nxp.nfc_demo:android_background`` |
      ``com.nxp.nfc_demo:expandActivityOverflowButtonDrawable`` | The drawable to show in the button for expanding the activities overflow popup.
      ``com.nxp.nfc_demo:initialActivityCount`` | The maximal number of items initially shown in the activity list.

      See Also:
        `SherlockActivityChooserView_android_background`, `SherlockActivityChooserView_expandActivityOverflowButtonDrawable`, `SherlockActivityChooserView_initialActivityCount`

    - #### SherlockActivityChooserView_android_background

          public static final int SherlockActivityChooserView_android_background

      This symbol is the offset where the `com.nxp.nfc_demo.R.attr#android_background` attribute's value can be found in the `SherlockActivityChooserView` array.

      See Also:
        Constant Field Values

    - #### SherlockActivityChooserView_expandActivityOverflowButtonDrawable

          public static final int SherlockActivityChooserView_expandActivityOverflowButtonDrawable

      See Also:
        Constant Field Values

    - #### SherlockActivityChooserView_initialActivityCount

          public static final int SherlockActivityChooserView_initialActivityCount

      See Also:
        Constant Field Values

    - #### SherlockMenuGroup

          public static final int[] SherlockMenuGroup

      Base attributes that are available to all groups.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``com.nxp.nfc_demo:android_checkableBehavior`` | Whether the items are capable of displaying a check mark.
      ``com.nxp.nfc_demo:android_enabled`` | Whether the items are enabled.
      ``com.nxp.nfc_demo:android_id`` | The ID of the group.
      ``com.nxp.nfc_demo:android_menuCategory`` | The category applied to all items within this group.
      ``com.nxp.nfc_demo:android_orderInCategory`` | The order within the category applied to all items within this group.
      ``com.nxp.nfc_demo:android_visible`` | Whether the items are shown/visible.

      See Also:
        `SherlockMenuGroup_android_checkableBehavior`, `SherlockMenuGroup_android_enabled`, `SherlockMenuGroup_android_id`, `SherlockMenuGroup_android_menuCategory`, `SherlockMenuGroup_android_orderInCategory`, `SherlockMenuGroup_android_visible`

    - #### SherlockMenuGroup_android_checkableBehavior

          public static final int SherlockMenuGroup_android_checkableBehavior

      See Also:
        Constant Field Values

    - #### SherlockMenuGroup_android_enabled

          public static final int SherlockMenuGroup_android_enabled

      See Also:
        Constant Field Values

    - #### SherlockMenuGroup_android_id

          public static final int SherlockMenuGroup_android_id

      See Also:
        Constant Field Values

    - #### SherlockMenuGroup_android_menuCategory

          public static final int SherlockMenuGroup_android_menuCategory

      See Also:
        Constant Field Values

    - #### SherlockMenuGroup_android_orderInCategory

          public static final int SherlockMenuGroup_android_orderInCategory

      See Also:
        Constant Field Values

    - #### SherlockMenuGroup_android_visible

          public static final int SherlockMenuGroup_android_visible

      See Also:
        Constant Field Values

    - #### SherlockMenuItem

          public static final int[] SherlockMenuItem

      Base attributes that are available to all Item objects.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``com.nxp.nfc_demo:android_actionLayout`` | An optional layout to be used as an action view.
      ``com.nxp.nfc_demo:android_actionProviderClass`` | The name of an optional ActionProvider class to instantiate an action view and perform operations such as default action for that menu item.
      ``com.nxp.nfc_demo:android_actionViewClass`` | The name of an optional View class to instantiate and use as an action view.
      ``com.nxp.nfc_demo:android_alphabeticShortcut`` | The alphabetic shortcut key.
      ``com.nxp.nfc_demo:android_checkable`` | Whether the item is capable of displaying a check mark.
      ``com.nxp.nfc_demo:android_checked`` | Whether the item is checked.
      ``com.nxp.nfc_demo:android_enabled`` | Whether the item is enabled.
      ``com.nxp.nfc_demo:android_icon`` | The icon associated with this item.
      ``com.nxp.nfc_demo:android_id`` | The ID of the item.
      ``com.nxp.nfc_demo:android_menuCategory`` | The category applied to the item.
      ``com.nxp.nfc_demo:android_numericShortcut`` | The numeric shortcut key.
      ``com.nxp.nfc_demo:android_onClick`` | Name of a method on the Context used to inflate the menu that will be called when the item is clicked.
      ``com.nxp.nfc_demo:android_orderInCategory`` | The order within the category applied to the item.
      ``com.nxp.nfc_demo:android_showAsAction`` | How this item should display in the Action Bar, if present.
      ``com.nxp.nfc_demo:android_title`` | The title associated with the item.
      ``com.nxp.nfc_demo:android_titleCondensed`` | The condensed title associated with the item.
      ``com.nxp.nfc_demo:android_visible`` | Whether the item is shown/visible.

      See Also:
        `SherlockMenuItem_android_actionLayout`, `SherlockMenuItem_android_actionProviderClass`, `SherlockMenuItem_android_actionViewClass`, `SherlockMenuItem_android_alphabeticShortcut`, `SherlockMenuItem_android_checkable`, `SherlockMenuItem_android_checked`, `SherlockMenuItem_android_enabled`, `SherlockMenuItem_android_icon`, `SherlockMenuItem_android_id`, `SherlockMenuItem_android_menuCategory`, `SherlockMenuItem_android_numericShortcut`, `SherlockMenuItem_android_onClick`, `SherlockMenuItem_android_orderInCategory`, `SherlockMenuItem_android_showAsAction`, `SherlockMenuItem_android_title`, `SherlockMenuItem_android_titleCondensed`, `SherlockMenuItem_android_visible`

    - #### SherlockMenuItem_android_actionLayout

          public static final int SherlockMenuItem_android_actionLayout

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_actionProviderClass

          public static final int SherlockMenuItem_android_actionProviderClass

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_actionViewClass

          public static final int SherlockMenuItem_android_actionViewClass

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_alphabeticShortcut

          public static final int SherlockMenuItem_android_alphabeticShortcut

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_checkable

          public static final int SherlockMenuItem_android_checkable

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_checked

          public static final int SherlockMenuItem_android_checked

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_enabled

          public static final int SherlockMenuItem_android_enabled

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_icon

          public static final int SherlockMenuItem_android_icon

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_id

          public static final int SherlockMenuItem_android_id

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_menuCategory

          public static final int SherlockMenuItem_android_menuCategory

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_numericShortcut

          public static final int SherlockMenuItem_android_numericShortcut

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_onClick

          public static final int SherlockMenuItem_android_onClick

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_orderInCategory

          public static final int SherlockMenuItem_android_orderInCategory

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_showAsAction

          public static final int SherlockMenuItem_android_showAsAction

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_title

          public static final int SherlockMenuItem_android_title

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_titleCondensed

          public static final int SherlockMenuItem_android_titleCondensed

      See Also:
        Constant Field Values

    - #### SherlockMenuItem_android_visible

          public static final int SherlockMenuItem_android_visible

      See Also:
        Constant Field Values

    - #### SherlockMenuView

          public static final int[] SherlockMenuView

      Attributes that can be used with a SherlockMenuView.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``com.nxp.nfc_demo:headerBackground`` | Default background for the menu header.
      ``com.nxp.nfc_demo:horizontalDivider`` | Default horizontal divider between rows of menu items.
      ``com.nxp.nfc_demo:itemBackground`` | Default background for each menu item.
      ``com.nxp.nfc_demo:itemIconDisabledAlpha`` | Default disabled icon alpha for each menu item that shows an icon.
      ``com.nxp.nfc_demo:itemTextAppearance`` | Default appearance of menu item text.
      ``com.nxp.nfc_demo:preserveIconSpacing`` | Whether space should be reserved in layout when an icon is missing.
      ``com.nxp.nfc_demo:verticalDivider`` | Default vertical divider between menu items.
      ``com.nxp.nfc_demo:windowAnimationStyle`` | Default animations for the menu.

      See Also:
        `SherlockMenuView_headerBackground`, `SherlockMenuView_horizontalDivider`, `SherlockMenuView_itemBackground`, `SherlockMenuView_itemIconDisabledAlpha`, `SherlockMenuView_itemTextAppearance`, `SherlockMenuView_preserveIconSpacing`, `SherlockMenuView_verticalDivider`, `SherlockMenuView_windowAnimationStyle`

    - #### SherlockMenuView_headerBackground

          public static final int SherlockMenuView_headerBackground

      See Also:
        Constant Field Values

    - #### SherlockMenuView_horizontalDivider

          public static final int SherlockMenuView_horizontalDivider

      See Also:
        Constant Field Values

    - #### SherlockMenuView_itemBackground

          public static final int SherlockMenuView_itemBackground

      See Also:
        Constant Field Values

    - #### SherlockMenuView_itemIconDisabledAlpha

          public static final int SherlockMenuView_itemIconDisabledAlpha

      See Also:
        Constant Field Values

    - #### SherlockMenuView_itemTextAppearance

          public static final int SherlockMenuView_itemTextAppearance

      See Also:
        Constant Field Values

    - #### SherlockMenuView_preserveIconSpacing

          public static final int SherlockMenuView_preserveIconSpacing

      See Also:
        Constant Field Values

    - #### SherlockMenuView_verticalDivider

          public static final int SherlockMenuView_verticalDivider

      See Also:
        Constant Field Values

    - #### SherlockMenuView_windowAnimationStyle

          public static final int SherlockMenuView_windowAnimationStyle

      See Also:
        Constant Field Values

    - #### SherlockSearchView

          public static final int[] SherlockSearchView

      Attributes that can be used with a SherlockSearchView.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``com.nxp.nfc_demo:android_imeOptions`` | The IME options to set on the query text field.
      ``com.nxp.nfc_demo:android_inputType`` | The input type to set on the query text field.
      ``com.nxp.nfc_demo:android_maxWidth`` | An optional maximum width of the SearchView.
      ``com.nxp.nfc_demo:iconifiedByDefault`` | The default state of the SearchView.
      ``com.nxp.nfc_demo:queryHint`` | An optional query hint string to be displayed in the empty query field.

      See Also:
        `SherlockSearchView_android_imeOptions`, `SherlockSearchView_android_inputType`, `SherlockSearchView_android_maxWidth`, `SherlockSearchView_iconifiedByDefault`, `SherlockSearchView_queryHint`

    - #### SherlockSearchView_android_imeOptions

          public static final int SherlockSearchView_android_imeOptions

      See Also:
        Constant Field Values

    - #### SherlockSearchView_android_inputType

          public static final int SherlockSearchView_android_inputType

      See Also:
        Constant Field Values

    - #### SherlockSearchView_android_maxWidth

          public static final int SherlockSearchView_android_maxWidth

      See Also:
        Constant Field Values

    - #### SherlockSearchView_iconifiedByDefault

          public static final int SherlockSearchView_iconifiedByDefault

      See Also:
        Constant Field Values

    - #### SherlockSearchView_queryHint

          public static final int SherlockSearchView_queryHint

      See Also:
        Constant Field Values

    - #### SherlockSpinner

          public static final int[] SherlockSpinner

      Attributes that can be used with a SherlockSpinner.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``com.nxp.nfc_demo:android_dropDownHorizontalOffset`` | Horizontal offset from the spinner widget for positioning the dropdown in spinnerMode="dropdown".
      ``com.nxp.nfc_demo:android_dropDownSelector`` | List selector to use for spinnerMode="dropdown" display.
      ``com.nxp.nfc_demo:android_dropDownVerticalOffset`` | Vertical offset from the spinner widget for positioning the dropdown in spinnerMode="dropdown".
      ``com.nxp.nfc_demo:android_dropDownWidth`` | Width of the dropdown in spinnerMode="dropdown".
      ``com.nxp.nfc_demo:android_gravity`` | Gravity setting for positioning the currently selected item.
      ``com.nxp.nfc_demo:android_popupBackground`` | Background drawable to use for the dropdown in spinnerMode="dropdown".
      ``com.nxp.nfc_demo:android_popupPromptView`` | Reference to a layout to use for displaying a prompt in the dropdown for spinnerMode="dropdown".
      ``com.nxp.nfc_demo:android_prompt`` | The prompt to display when the spinner's dialog is shown.

      See Also:
        `SherlockSpinner_android_dropDownHorizontalOffset`, `SherlockSpinner_android_dropDownSelector`, `SherlockSpinner_android_dropDownVerticalOffset`, `SherlockSpinner_android_dropDownWidth`, `SherlockSpinner_android_gravity`, `SherlockSpinner_android_popupBackground`, `SherlockSpinner_android_popupPromptView`, `SherlockSpinner_android_prompt`

    - #### SherlockSpinner_android_dropDownHorizontalOffset

          public static final int SherlockSpinner_android_dropDownHorizontalOffset

      See Also:
        Constant Field Values

    - #### SherlockSpinner_android_dropDownSelector

          public static final int SherlockSpinner_android_dropDownSelector

      See Also:
        Constant Field Values

    - #### SherlockSpinner_android_dropDownVerticalOffset

          public static final int SherlockSpinner_android_dropDownVerticalOffset

      See Also:
        Constant Field Values

    - #### SherlockSpinner_android_dropDownWidth

          public static final int SherlockSpinner_android_dropDownWidth

      See Also:
        Constant Field Values

    - #### SherlockSpinner_android_gravity

          public static final int SherlockSpinner_android_gravity

      See Also:
        Constant Field Values

    - #### SherlockSpinner_android_popupBackground

          public static final int SherlockSpinner_android_popupBackground

      See Also:
        Constant Field Values

    - #### SherlockSpinner_android_popupPromptView

          public static final int SherlockSpinner_android_popupPromptView

      See Also:
        Constant Field Values

    - #### SherlockSpinner_android_prompt

          public static final int SherlockSpinner_android_prompt

      See Also:
        Constant Field Values

    - #### SherlockTheme

          public static final int[] SherlockTheme

      Attributes that can be used with a SherlockTheme.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``com.nxp.nfc_demo:actionBarDivider`` | Custom divider drawable to use for elements in the action bar.
      ``com.nxp.nfc_demo:actionBarItemBackground`` | Custom item state list drawable background for action bar items.
      ``com.nxp.nfc_demo:actionBarSize`` | Size of the Action Bar, including the contextual bar used to present Action Modes.
      ``com.nxp.nfc_demo:actionBarSplitStyle`` | Reference to a style for the split Action Bar.
      ``com.nxp.nfc_demo:actionBarStyle`` | Reference to a style for the Action Bar
      ``com.nxp.nfc_demo:actionBarTabBarStyle`` |
      ``com.nxp.nfc_demo:actionBarTabStyle`` | Default style for tabs within an action bar
      ``com.nxp.nfc_demo:actionBarTabTextStyle`` |
      ``com.nxp.nfc_demo:actionBarWidgetTheme`` | Reference to a theme that should be used to inflate widgets and layouts destined for the action bar.
      ``com.nxp.nfc_demo:actionButtonStyle`` |
      ``com.nxp.nfc_demo:actionDropDownStyle`` |
      ``com.nxp.nfc_demo:actionMenuTextAppearance`` | TextAppearance style that will be applied to text that appears within action menu items.
      ``com.nxp.nfc_demo:actionMenuTextColor`` | Color for text that appears within action menu items.
      ``com.nxp.nfc_demo:actionModeBackground`` | Background drawable to use for action mode UI
      ``com.nxp.nfc_demo:actionModeCloseButtonStyle`` |
      ``com.nxp.nfc_demo:actionModeCloseDrawable`` | Drawable to use for the close action mode button
      ``com.nxp.nfc_demo:actionModePopupWindowStyle`` | PopupWindow style to use for action modes when showing as a window overlay.
      ``com.nxp.nfc_demo:actionModeShareDrawable`` | Drawable to use for the Share action button in WebView selection action modes
      ``com.nxp.nfc_demo:actionModeSplitBackground`` | Background drawable to use for action mode UI in the lower split bar
      ``com.nxp.nfc_demo:actionModeStyle`` |
      ``com.nxp.nfc_demo:actionOverflowButtonStyle`` |
      ``com.nxp.nfc_demo:actionSpinnerItemStyle`` |
      ``com.nxp.nfc_demo:activatedBackgroundIndicator`` | Drawable used as a background for activated items.
      ``com.nxp.nfc_demo:activityChooserViewStyle`` | Default ActivityChooserView style.
      ``com.nxp.nfc_demo:android_windowIsFloating`` |
      ``com.nxp.nfc_demo:buttonStyleSmall`` | Small Button style.
      ``com.nxp.nfc_demo:dividerVertical`` | Drawable to use for generic vertical dividers.
      ``com.nxp.nfc_demo:dropDownListViewStyle`` |
      ``com.nxp.nfc_demo:dropdownListPreferredItemHeight`` |
      ``com.nxp.nfc_demo:homeAsUpIndicator`` |
      ``com.nxp.nfc_demo:listPopupWindowStyle`` |
      ``com.nxp.nfc_demo:listPreferredItemHeightSmall`` | A smaller, sleeker list item height.
      ``com.nxp.nfc_demo:listPreferredItemPaddingLeft`` | The preferred padding along the left edge of list items.
      ``com.nxp.nfc_demo:listPreferredItemPaddingRight`` | The preferred padding along the right edge of list items.
      ``com.nxp.nfc_demo:popupMenuStyle`` |
      ``com.nxp.nfc_demo:searchAutoCompleteTextView`` | SearchView AutoCompleteTextView style
      ``com.nxp.nfc_demo:searchDropdownBackground`` | SearchView dropdown background
      ``com.nxp.nfc_demo:searchResultListItemHeight`` | The list item height for search results.
      ``com.nxp.nfc_demo:searchViewCloseIcon`` | SearchView close button icon
      ``com.nxp.nfc_demo:searchViewEditQuery`` | SearchView query refinement icon
      ``com.nxp.nfc_demo:searchViewEditQueryBackground`` | SearchView query refinement icon background
      ``com.nxp.nfc_demo:searchViewGoIcon`` | SearchView Go button icon
      ``com.nxp.nfc_demo:searchViewSearchIcon`` | SearchView Search icon
      ``com.nxp.nfc_demo:searchViewTextField`` | SearchView text field background for the left section
      ``com.nxp.nfc_demo:searchViewTextFieldRight`` | SearchView text field background for the right section
      ``com.nxp.nfc_demo:searchViewVoiceIcon`` | SearchView Voice button icon
      ``com.nxp.nfc_demo:selectableItemBackground`` | Background drawable for standalone items that need focus/pressed states.
      ``com.nxp.nfc_demo:spinnerDropDownItemStyle`` |
      ``com.nxp.nfc_demo:spinnerItemStyle`` |
      ``com.nxp.nfc_demo:textAppearanceLargePopupMenu`` | Text color, typeface, size, and style for the text inside of a popup menu.
      ``com.nxp.nfc_demo:textAppearanceListItemSmall`` | The preferred TextAppearance for the primary text of small list items.
      ``com.nxp.nfc_demo:textAppearanceSearchResultSubtitle`` | Text color, typeface, size, and style for system search result subtitle.
      ``com.nxp.nfc_demo:textAppearanceSearchResultTitle`` | Text color, typeface, size, and style for system search result title.
      ``com.nxp.nfc_demo:textAppearanceSmall`` | Text color, typeface, size, and style for "small" text.
      ``com.nxp.nfc_demo:textAppearanceSmallPopupMenu`` | Text color, typeface, size, and style for small text inside of a popup menu.
      ``com.nxp.nfc_demo:textColorPrimary`` |
      ``com.nxp.nfc_demo:textColorPrimaryDisableOnly`` |
      ``com.nxp.nfc_demo:textColorPrimaryInverse`` |
      ``com.nxp.nfc_demo:textColorSearchUrl`` | Text color for urls in search suggestions, used by things like global search and the browser.
      ``com.nxp.nfc_demo:windowActionBar`` |
      ``com.nxp.nfc_demo:windowActionBarOverlay`` |
      ``com.nxp.nfc_demo:windowActionModeOverlay`` |
      ``com.nxp.nfc_demo:windowContentOverlay`` | This Drawable is overlaid over the foreground of the Window's content area, usually to place a shadow below the title.
      ``com.nxp.nfc_demo:windowMinWidthMajor`` |
      ``com.nxp.nfc_demo:windowMinWidthMinor`` |
      ``com.nxp.nfc_demo:windowNoTitle`` |
      ``com.nxp.nfc_demo:windowSplitActionBar`` |

      See Also:
        `SherlockTheme_actionBarDivider`, `SherlockTheme_actionBarItemBackground`, `SherlockTheme_actionBarSize`, `SherlockTheme_actionBarSplitStyle`, `SherlockTheme_actionBarStyle`, `SherlockTheme_actionBarTabBarStyle`, `SherlockTheme_actionBarTabStyle`, `SherlockTheme_actionBarTabTextStyle`, `SherlockTheme_actionBarWidgetTheme`, `SherlockTheme_actionButtonStyle`, `SherlockTheme_actionDropDownStyle`, `SherlockTheme_actionMenuTextAppearance`, `SherlockTheme_actionMenuTextColor`, `SherlockTheme_actionModeBackground`, `SherlockTheme_actionModeCloseButtonStyle`, `SherlockTheme_actionModeCloseDrawable`, `SherlockTheme_actionModePopupWindowStyle`, `SherlockTheme_actionModeShareDrawable`, `SherlockTheme_actionModeSplitBackground`, `SherlockTheme_actionModeStyle`, `SherlockTheme_actionOverflowButtonStyle`, `SherlockTheme_actionSpinnerItemStyle`, `SherlockTheme_activatedBackgroundIndicator`, `SherlockTheme_activityChooserViewStyle`, `SherlockTheme_android_windowIsFloating`, `SherlockTheme_buttonStyleSmall`, `SherlockTheme_dividerVertical`, `SherlockTheme_dropDownListViewStyle`, `SherlockTheme_dropdownListPreferredItemHeight`, `SherlockTheme_homeAsUpIndicator`, `SherlockTheme_listPopupWindowStyle`, `SherlockTheme_listPreferredItemHeightSmall`, `SherlockTheme_listPreferredItemPaddingLeft`, `SherlockTheme_listPreferredItemPaddingRight`, `SherlockTheme_popupMenuStyle`, `SherlockTheme_searchAutoCompleteTextView`, `SherlockTheme_searchDropdownBackground`, `SherlockTheme_searchResultListItemHeight`, `SherlockTheme_searchViewCloseIcon`, `SherlockTheme_searchViewEditQuery`, `SherlockTheme_searchViewEditQueryBackground`, `SherlockTheme_searchViewGoIcon`, `SherlockTheme_searchViewSearchIcon`, `SherlockTheme_searchViewTextField`, `SherlockTheme_searchViewTextFieldRight`, `SherlockTheme_searchViewVoiceIcon`, `SherlockTheme_selectableItemBackground`, `SherlockTheme_spinnerDropDownItemStyle`, `SherlockTheme_spinnerItemStyle`, `SherlockTheme_textAppearanceLargePopupMenu`, `SherlockTheme_textAppearanceListItemSmall`, `SherlockTheme_textAppearanceSearchResultSubtitle`, `SherlockTheme_textAppearanceSearchResultTitle`, `SherlockTheme_textAppearanceSmall`, `SherlockTheme_textAppearanceSmallPopupMenu`, `SherlockTheme_textColorPrimary`, `SherlockTheme_textColorPrimaryDisableOnly`, `SherlockTheme_textColorPrimaryInverse`, `SherlockTheme_textColorSearchUrl`, `SherlockTheme_windowActionBar`, `SherlockTheme_windowActionBarOverlay`, `SherlockTheme_windowActionModeOverlay`, `SherlockTheme_windowContentOverlay`, `SherlockTheme_windowMinWidthMajor`, `SherlockTheme_windowMinWidthMinor`, `SherlockTheme_windowNoTitle`, `SherlockTheme_windowSplitActionBar`

    - #### SherlockTheme_actionBarDivider

          public static final int SherlockTheme_actionBarDivider

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionBarItemBackground

          public static final int SherlockTheme_actionBarItemBackground

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionBarSize

          public static final int SherlockTheme_actionBarSize

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionBarSplitStyle

          public static final int SherlockTheme_actionBarSplitStyle

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionBarStyle

          public static final int SherlockTheme_actionBarStyle

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionBarTabBarStyle

          public static final int SherlockTheme_actionBarTabBarStyle

      This symbol is the offset where the `R.attr.actionBarTabBarStyle` attribute's value can be found in the `SherlockTheme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionBarTabStyle

          public static final int SherlockTheme_actionBarTabStyle

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionBarTabTextStyle

          public static final int SherlockTheme_actionBarTabTextStyle

      This symbol is the offset where the `R.attr.actionBarTabTextStyle` attribute's value can be found in the `SherlockTheme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionBarWidgetTheme

          public static final int SherlockTheme_actionBarWidgetTheme

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionButtonStyle

          public static final int SherlockTheme_actionButtonStyle

      This symbol is the offset where the `R.attr.actionButtonStyle` attribute's value can be found in the `SherlockTheme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionDropDownStyle

          public static final int SherlockTheme_actionDropDownStyle

      This symbol is the offset where the `R.attr.actionDropDownStyle` attribute's value can be found in the `SherlockTheme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionMenuTextAppearance

          public static final int SherlockTheme_actionMenuTextAppearance

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionMenuTextColor

          public static final int SherlockTheme_actionMenuTextColor

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionModeBackground

          public static final int SherlockTheme_actionModeBackground

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionModeCloseButtonStyle

          public static final int SherlockTheme_actionModeCloseButtonStyle

      This symbol is the offset where the `R.attr.actionModeCloseButtonStyle` attribute's value can be found in the `SherlockTheme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionModeCloseDrawable

          public static final int SherlockTheme_actionModeCloseDrawable

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionModePopupWindowStyle

          public static final int SherlockTheme_actionModePopupWindowStyle

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionModeShareDrawable

          public static final int SherlockTheme_actionModeShareDrawable

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionModeSplitBackground

          public static final int SherlockTheme_actionModeSplitBackground

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionModeStyle

          public static final int SherlockTheme_actionModeStyle

      This symbol is the offset where the `R.attr.actionModeStyle` attribute's value can be found in the `SherlockTheme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionOverflowButtonStyle

          public static final int SherlockTheme_actionOverflowButtonStyle

      This symbol is the offset where the `R.attr.actionOverflowButtonStyle` attribute's value can be found in the `SherlockTheme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### SherlockTheme_actionSpinnerItemStyle

          public static final int SherlockTheme_actionSpinnerItemStyle

      This symbol is the offset where the `R.attr.actionSpinnerItemStyle` attribute's value can be found in the `SherlockTheme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### SherlockTheme_activatedBackgroundIndicator

          public static final int SherlockTheme_activatedBackgroundIndicator

      See Also:
        Constant Field Values

    - #### SherlockTheme_activityChooserViewStyle

          public static final int SherlockTheme_activityChooserViewStyle

      See Also:
        Constant Field Values

    - #### SherlockTheme_android_windowIsFloating

          public static final int SherlockTheme_android_windowIsFloating

      This symbol is the offset where the `com.nxp.nfc_demo.R.attr#android_windowIsFloating` attribute's value can be found in the `SherlockTheme` array.

      See Also:
        Constant Field Values

    - #### SherlockTheme_buttonStyleSmall

          public static final int SherlockTheme_buttonStyleSmall

      See Also:
        Constant Field Values

    - #### SherlockTheme_dividerVertical

          public static final int SherlockTheme_dividerVertical

      See Also:
        Constant Field Values

    - #### SherlockTheme_dropDownListViewStyle

          public static final int SherlockTheme_dropDownListViewStyle

      This symbol is the offset where the `R.attr.dropDownListViewStyle` attribute's value can be found in the `SherlockTheme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### SherlockTheme_dropdownListPreferredItemHeight

          public static final int SherlockTheme_dropdownListPreferredItemHeight

      This symbol is the offset where the `R.attr.dropdownListPreferredItemHeight` attribute's value can be found in the `SherlockTheme` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### SherlockTheme_homeAsUpIndicator

          public static final int SherlockTheme_homeAsUpIndicator

      This symbol is the offset where the `R.attr.homeAsUpIndicator` attribute's value can be found in the `SherlockTheme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### SherlockTheme_listPopupWindowStyle

          public static final int SherlockTheme_listPopupWindowStyle

      This symbol is the offset where the `R.attr.listPopupWindowStyle` attribute's value can be found in the `SherlockTheme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### SherlockTheme_listPreferredItemHeightSmall

          public static final int SherlockTheme_listPreferredItemHeightSmall

      See Also:
        Constant Field Values

    - #### SherlockTheme_listPreferredItemPaddingLeft

          public static final int SherlockTheme_listPreferredItemPaddingLeft

      See Also:
        Constant Field Values

    - #### SherlockTheme_listPreferredItemPaddingRight

          public static final int SherlockTheme_listPreferredItemPaddingRight

      See Also:
        Constant Field Values

    - #### SherlockTheme_popupMenuStyle

          public static final int SherlockTheme_popupMenuStyle

      This symbol is the offset where the `R.attr.popupMenuStyle` attribute's value can be found in the `SherlockTheme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### SherlockTheme_searchAutoCompleteTextView

          public static final int SherlockTheme_searchAutoCompleteTextView

      See Also:
        Constant Field Values

    - #### SherlockTheme_searchDropdownBackground

          public static final int SherlockTheme_searchDropdownBackground

      See Also:
        Constant Field Values

    - #### SherlockTheme_searchResultListItemHeight

          public static final int SherlockTheme_searchResultListItemHeight

      See Also:
        Constant Field Values

    - #### SherlockTheme_searchViewCloseIcon

          public static final int SherlockTheme_searchViewCloseIcon

      See Also:
        Constant Field Values

    - #### SherlockTheme_searchViewEditQuery

          public static final int SherlockTheme_searchViewEditQuery

      See Also:
        Constant Field Values

    - #### SherlockTheme_searchViewEditQueryBackground

          public static final int SherlockTheme_searchViewEditQueryBackground

      See Also:
        Constant Field Values

    - #### SherlockTheme_searchViewGoIcon

          public static final int SherlockTheme_searchViewGoIcon

      See Also:
        Constant Field Values

    - #### SherlockTheme_searchViewSearchIcon

          public static final int SherlockTheme_searchViewSearchIcon

      See Also:
        Constant Field Values

    - #### SherlockTheme_searchViewTextField

          public static final int SherlockTheme_searchViewTextField

      See Also:
        Constant Field Values

    - #### SherlockTheme_searchViewTextFieldRight

          public static final int SherlockTheme_searchViewTextFieldRight

      See Also:
        Constant Field Values

    - #### SherlockTheme_searchViewVoiceIcon

          public static final int SherlockTheme_searchViewVoiceIcon

      See Also:
        Constant Field Values

    - #### SherlockTheme_selectableItemBackground

          public static final int SherlockTheme_selectableItemBackground

      See Also:
        Constant Field Values

    - #### SherlockTheme_spinnerDropDownItemStyle

          public static final int SherlockTheme_spinnerDropDownItemStyle

      This symbol is the offset where the `R.attr.spinnerDropDownItemStyle` attribute's value can be found in the `SherlockTheme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### SherlockTheme_spinnerItemStyle

          public static final int SherlockTheme_spinnerItemStyle

      This symbol is the offset where the `R.attr.spinnerItemStyle` attribute's value can be found in the `SherlockTheme` array.

      Must be a reference to another resource, in the form "`@[+][package:]type:name`" or to a theme attribute in the form "`?[package:][type:]name`".

      See Also:
        Constant Field Values

    - #### SherlockTheme_textAppearanceLargePopupMenu

          public static final int SherlockTheme_textAppearanceLargePopupMenu

      See Also:
        Constant Field Values

    - #### SherlockTheme_textAppearanceListItemSmall

          public static final int SherlockTheme_textAppearanceListItemSmall

      See Also:
        Constant Field Values

    - #### SherlockTheme_textAppearanceSearchResultSubtitle

          public static final int SherlockTheme_textAppearanceSearchResultSubtitle

      See Also:
        Constant Field Values

    - #### SherlockTheme_textAppearanceSearchResultTitle

          public static final int SherlockTheme_textAppearanceSearchResultTitle

      See Also:
        Constant Field Values

    - #### SherlockTheme_textAppearanceSmall

          public static final int SherlockTheme_textAppearanceSmall

      See Also:
        Constant Field Values

    - #### SherlockTheme_textAppearanceSmallPopupMenu

          public static final int SherlockTheme_textAppearanceSmallPopupMenu

      See Also:
        Constant Field Values

    - #### SherlockTheme_textColorPrimary

          public static final int SherlockTheme_textColorPrimary

      This symbol is the offset where the `R.attr.textColorPrimary` attribute's value can be found in the `SherlockTheme` array.

      Must be a color value, in the form of "`#rgb`", "`#argb`", "`#rrggbb`", or "`#aarrggbb`".

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### SherlockTheme_textColorPrimaryDisableOnly

          public static final int SherlockTheme_textColorPrimaryDisableOnly

      This symbol is the offset where the `R.attr.textColorPrimaryDisableOnly` attribute's value can be found in the `SherlockTheme` array.

      Must be a color value, in the form of "`#rgb`", "`#argb`", "`#rrggbb`", or "`#aarrggbb`".

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### SherlockTheme_textColorPrimaryInverse

          public static final int SherlockTheme_textColorPrimaryInverse

      This symbol is the offset where the `R.attr.textColorPrimaryInverse` attribute's value can be found in the `SherlockTheme` array.

      Must be a color value, in the form of "`#rgb`", "`#argb`", "`#rrggbb`", or "`#aarrggbb`".

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### SherlockTheme_textColorSearchUrl

          public static final int SherlockTheme_textColorSearchUrl

      See Also:
        Constant Field Values

    - #### SherlockTheme_windowActionBar

          public static final int SherlockTheme_windowActionBar

      This symbol is the offset where the `R.attr.windowActionBar` attribute's value can be found in the `SherlockTheme` array.

      Must be a boolean value, either "`true`" or "`false`".

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### SherlockTheme_windowActionBarOverlay

          public static final int SherlockTheme_windowActionBarOverlay

      This symbol is the offset where the `R.attr.windowActionBarOverlay` attribute's value can be found in the `SherlockTheme` array.

      Must be a boolean value, either "`true`" or "`false`".

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### SherlockTheme_windowActionModeOverlay

          public static final int SherlockTheme_windowActionModeOverlay

      This symbol is the offset where the `R.attr.windowActionModeOverlay` attribute's value can be found in the `SherlockTheme` array.

      Must be a boolean value, either "`true`" or "`false`".

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### SherlockTheme_windowContentOverlay

          public static final int SherlockTheme_windowContentOverlay

      See Also:
        Constant Field Values

    - #### SherlockTheme_windowMinWidthMajor

          public static final int SherlockTheme_windowMinWidthMajor

      This symbol is the offset where the `R.attr.windowMinWidthMajor` attribute's value can be found in the `SherlockTheme` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### SherlockTheme_windowMinWidthMinor

          public static final int SherlockTheme_windowMinWidthMinor

      This symbol is the offset where the `R.attr.windowMinWidthMinor` attribute's value can be found in the `SherlockTheme` array.

      Must be a dimension value, which is a floating point number appended with a unit such as "`14.5sp`". Available units are: px (pixels), dp (density-independent pixels), sp (scaled pixels based on preferred font size), in (inches), mm (millimeters).

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### SherlockTheme_windowNoTitle

          public static final int SherlockTheme_windowNoTitle

      This symbol is the offset where the `R.attr.windowNoTitle` attribute's value can be found in the `SherlockTheme` array.

      Must be a boolean value, either "`true`" or "`false`".

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### SherlockTheme_windowSplitActionBar

          public static final int SherlockTheme_windowSplitActionBar

      This symbol is the offset where the `R.attr.windowSplitActionBar` attribute's value can be found in the `SherlockTheme` array.

      Must be a boolean value, either "`true`" or "`false`".

      This may also be a reference to a resource (in the form "`@[package:]type:name`") or theme attribute (in the form "`?[package:][type:]name`") containing a value of this type.

      See Also:
        Constant Field Values

    - #### SherlockView

          public static final int[] SherlockView

      Attributes that can be used with a SherlockView.

      Includes the following attributes:

      Attribute | Description
      --- | ---
      ``com.nxp.nfc_demo:android_focusable`` |

      See Also:
        `SherlockView_android_focusable`

    - #### SherlockView_android_focusable

          public static final int SherlockView_android_focusable

      This symbol is the offset where the `com.nxp.nfc_demo.R.attr#android_focusable` attribute's value can be found in the `SherlockView` array.

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### R.styleable

          public R.styleable()